[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.FocusColor

The colour to be used for the cell receiving focus

## Declaration

Source position: grids.pas line 1020

`protected property TCustomGrid.FocusColor: TColor read FFocusColor write SetFocusColor;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .